.project-info {
  background: var(--black);
  position: relative;
  color: var(--white);
  padding: var(--sp) 0;
}

.project-info .head {
  text-align: left;
  margin-bottom: 50px;
}

.project-info .head__subtitle p:not(:last-child) {
  margin-bottom: 10px;
}

.project-info__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  counter-reset: list-card;
}

@media (max-width: 1400px) {
  .project-info .head {
    margin-bottom: 40px;
  }

  .project-info__grid {
    grid-template-columns: 1fr;
  }
}

@media (max-width: 760px) {
  .project-info .head {
    margin-bottom: 25px;
  }

  .project-info__grid {
    grid-template-columns: 1fr;
    gap: 15px;
  }
}